/* =========================================================
   MOBILE ABOUT PAGE
========================================================= */

.mobile-about-page {
  background: #ffffff;
}


/* =========================================================
   RESET DESKTOP
========================================================= */

.mobile-about-page * {
  box-sizing: border-box;
}

.mobile-about-page .site-container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}


/* =========================================================
   GLOBAL
========================================================= */

.mobile-about-container {
  padding-left: 21px;
  padding-right: 21px;
}

.mobile-section-label {
  display: block;

  margin-bottom: 12px;

  font-family: var(--font-sans);
  font-size: 10px;
  font-weight: 400;
  line-height: 1;

  text-transform: uppercase;

  color: #6F6F6F;
}



/* =========================================================
   HERO
========================================================= */

.mobile-about-hero {
  background: #B7B8AD;
}

.mobile-about-hero__top {
  padding-top: 120px;
  padding-bottom: 24px;
}

.mobile-about-hero__title {
  margin: 0 0 64px;

  max-width: 398px;

  font-family: var(--font-serif);
  font-size: 35px;
  font-weight: 350;
  line-height: 37px;

  color: #000000;
}

.mobile-about-hero__text {
  margin: 0;
  padding-bottom: 24px;
  max-width: 398px;

  font-family: var(--font-serif);
  font-size: 35px;
  font-weight: 350;
  line-height: 37px;

  color: #F2F1EC;
}

.mobile-about-hero__image {
  width: 100%;
  height: 214px;

  overflow: hidden;
}

.mobile-about-hero__image img {
  width: 100%;
  height: 100%;

  display: block;

  object-fit: cover;
  object-position: center;
}


/* =========================================================
   MISSION
========================================================= */

.mobile-about-mission {
  padding-top: 28px;
  padding-bottom: 56px;
}

.mobile-about-mission__content {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.mobile-section-label {
  font-family: var(--font-sans);
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  text-transform: uppercase;
  padding-bottom: 80px;
  color: #6F6F6F;;

}

.mobile-about-mission__text {
  margin: 0;
  padding-bottom: 36px;;
  font-family: var(--font-serif);
  font-size: 30px;
  font-weight: 350;
  line-height: 40px;
  color: #A9A9A9;
}

.mobile-about-mission__text span {
  color: #40281E;
}


/* =========================================================
   TEAM
========================================================= */

.mobile-about-team {
  padding-top: 32px;
  padding-bottom: 60px;

  background: #EDECE9;
}

.mobile-team-member {
  margin-bottom: 84px;
}

.mobile-team-member:last-child {
  margin-bottom: 0;
}

.mobile-section-label-team {
  font-family: var(--font-sans);
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #6F6F6F;
  padding-bottom: 24px;
}

.mobile-team-member__name {
  margin: 0 0 14px;

  font-family: var(--font-serif);
  font-size: 40px;
  font-weight: 350;
  line-height: 1;
  letter-spacing: -0.03em;

  color: #231C18;
}

.mobile-team-member__image {
  width: 100%;
  height: 450px;

  overflow: hidden;

  margin-bottom: 18px;
}

.mobile-team-member__image img {
  width: 100%;
  height: 100%;

  display: block;

  object-fit: cover;
}

.mobile-team-member__content {
  margin-bottom: 24px;
}

.mobile-team-member__content p {
  margin: 0 0 18px;

  font-family: var(--font-sans);
  font-size: 18px;
  font-weight: 400;
  line-height: 32px;

  color: #231C18;
}

.mobile-team-member__content p:last-child {
  margin-bottom: 0;
}


/* =========================================================
   ACCORDION
========================================================= */

.mobile-team-member__accordion details {
  border-top: 1px solid rgba(35, 28, 24, 0.18);
}

.mobile-team-member__accordion details:last-child {
  border-bottom: 1px solid rgba(35, 28, 24, 0.18);
}

.mobile-team-member__accordion summary {
  position: relative;

  padding-top: 14px;
  padding-bottom: 14px;
  padding-right: 24px;

  cursor: pointer;
  list-style: none;

  font-family: var(--font-sans);
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;

  color: #231C18;
}

.mobile-team-member__accordion summary::-webkit-details-marker {
  display: none;
}

.mobile-team-member__accordion summary::after {
  content: "+";

  position: absolute;
  top: 50%;
  right: 0;

  transform: translateY(-50%);

  font-size: 16px;
  font-weight: 300;

  color: #231C18;
}

.mobile-team-member__accordion details[open] summary::after {
  content: "−";
}

.mobile-accordion__content {
  padding-bottom: 16px;
}

.mobile-accordion__content p {
  margin: 0;
  font-family: var(--font-sans);
  font-size: 13px;
  font-weight: 400;
  line-height: 22px;
  color: #6F6F6F;
}


/* =========================================================
   VALUES
========================================================= */

.mobile-about-values {
  padding-top: 38px;
  padding-bottom: 40px;

  background: #2B221E;
}

.mobile-about-values__list {
  display: flex;
  flex-direction: column;
}

.mobile-about-value {
  padding-top: 20px;
  padding-bottom: 20px;
}

.mobile-about-value:last-child {
  border-bottom: 1px solid rgba(255,255,255,0.14);
}

.mobile-section-label-values {
  font-family: var(--font-sans);
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #ffffff;
  padding-bottom: 24px;
}

.mobile-about-value h3 {
  margin: 0 0 10px;
  font-family: var(--font-serif);
  font-size: 30px;
  font-weight: 350;
  line-height: 40px;
  color: #FFFFFF;
}

.mobile-about-value p {
  margin: 0;
  max-width: 410px;
  font-family: var(--font-sans);
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: #FFFFFF;
}

/* =========================================================
   SUCCESS STORIES
========================================================= */

.mobile-home-success {
  padding:
    40px
    21px
    56px;
  background: #F2F1EC;
}

.mobile-section-label-success {
  display: block;
  margin-bottom: 10px;
  font-family: var(--font-sans);
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  text-transform: uppercase;
  color: var(--color-muted);
}

.mobile-home-success h2 {
  margin: 0 0 28px;
  max-width: 400px;
  font-family: var(--font-serif);
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  color: var(--color-text);
}

/* =========================================================
   CARD
========================================================= */

.mobile-home-success-card {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  margin-bottom: 20px;
}

.mobile-home-success-card:last-child {
  margin-bottom: 0;
}

/* =========================================================
   DARK CARD
========================================================= */

.mobile-home-success-card--dark {
  background: #2B221E;
}

.mobile-home-success-card--dark
.mobile-home-success-card__top span,
.mobile-home-success-card--dark
.mobile-home-success-card__top h4,
.mobile-home-success-card--dark
.mobile-home-success-card__content h3 {
  color: #ffffff;
}

/* =========================================================
   LIGHT CARD
========================================================= */

.mobile-home-success-card--light {
  background: #B7B8AD;
}

.mobile-home-success-card--light
.mobile-home-success-card__top span,
.mobile-home-success-card--light
.mobile-home-success-card__top h4,
.mobile-home-success-card--light
.mobile-home-success-card__content h3 {
  color: #000000;
}

/* =========================================================
   TOP
========================================================= */

.mobile-home-success-card__top {
  padding:
    16px
    14px
    10px;
}

.mobile-home-success-card__top span {
  display: block;
  margin-bottom: 4px;
  font-family: var(--font-sans);
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  opacity: .6;
}

.mobile-home-success-card__top h4 {
  margin: 0;
  font-family: var(--font-sans);
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-transform: uppercase;
}


/* =========================================================
   IMAGE
========================================================= */

.mobile-home-success-card img {
  width: 100%;
  height: 161px;
  object-fit: cover;
  display: block;
}

/* =========================================================
   CONTENT
========================================================= */

.mobile-home-success-card__content {
  padding:
    16px
    14px
    22px;
}

.mobile-home-success-card__content h3 {
  margin: 0 0 24px;
  font-family: var(--font-serif);
  font-size: 24px;
  font-weight: 350;
  line-height: 30px;
}

/* =========================================================
   BUTTON
========================================================= */

.mobile-home-success-card__button {
  width: 208px;
  height: 55px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  font-family: var(--font-sans);
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  color: #000000;
  text-decoration: none;
}

.mobile-home-success-card--light
.mobile-home-success-card__button {
  background: #ffffff;
  color: #000000;
}

/* =========================================================
   REMOVE GAP
========================================================= */

.mobile-header + .mobile-about-page,
.site-header + .mobile-about-page {
  margin-top: 0 !important;
  padding-top: 0 !important;
}